=== debian/changelog ===
apt (1.6~alpha5) unstable; urgency=medium

  [ Julian Andres Klode ]
  * Do not attempt seccomp under qemu-user and drop EFAULT workaround
    (Closes: #881519)

  [ Frans Spiesschaert ]
  * Dutch manpage translation update (Closes: #881402)

 -- Julian Andres Klode <jak@debian.org>  Sun, 12 Nov 2017 19:57:00 +0100

apt (1.6~alpha4) unstable; urgency=medium

  * debian: Set Rules-Requires-Root: no
  * debian: Bump Standards-Version to 4.1.1
  * Re-introduce a transitional apt-transport-https

 -- Julian Andres Klode <jak@debian.org>  Sun, 05 Nov 2017 15:25:53 +0100

apt (1.6~alpha3) unstable; urgency=medium

  [ Julian Andres Klode ]
  * debian/tests/control: Add dpkg so we get triggered by it
  * seccomp: Allow ipc() for fakeroot, and allow sysinfo() for sort
    (Closes: #879814, #879826)
  * Drop unused gzip, lzma, bzip2, and xz symlinks of store
  * seccomp: Allow clock_nanosleep() and nanosleep() syscalls
  * Prevent overflow in Installed-Size (and Size) in apt show

  [ David Kalnischkies ]
  * use store: instead of gzip: to open local changelogs

 -- Julian Andres Klode <jak@debian.org>  Sat, 28 Oct 2017 17:57:05 +0200

apt (1.6~alpha2) unstable; urgency=medium

  * seccomp: Conditionalize statx() whitelisting
  * CMake: methods: Cleanup link libraries, use OBJECT libraries
  * methods: Enable additional syscalls (SYSV IPC) in fakeroot (Closes: #879662)
  * Don't segfault if receiving a method warning on empty queue
  * Only warn about seccomp() EINVAL (normal) and EFAULT (qemu) errors
  * Print syscall number and arch to stderr when trapped by seccomp

 -- Julian Andres Klode <jak@debian.org>  Thu, 26 Oct 2017 00:32:20 +0200

apt (1.6~alpha1) unstable; urgency=medium

  [ Julian Andres Klode ]
  * Bump Standards-Version to 4.1.0
  * Drop obsolete dh-systemd build-dep
  * Drop obsolute Testsuite: autopkgtest header
  * Drop curl method and apt-transport-https package
  * Fix testsuite for and add new fields from dpkg 1.19
  * Run Proxy-Auto-Detect script from main process
  * methods/mirror: Enable sandboxing and other aptMethod features
  * Sandbox methods with seccomp-BPF; except cdrom, gpgv, rsh

  [ David Kalnischkies ]
  * proper error reporting for v3 onion services
  * allow empty build-dependency fields in the parser (Closes: #875363)
  * send the hashes for alternative file correctly
  * ignore unsupported key formats in apt-key (Closes: #876508)

  [ Mo Zhou ]
  * zh_CN.po: Update Simplified Chinese programs translation

  [ Frans Spiesschaert ]
  * Dutch program translation update (Closes: #879137)

 -- Julian Andres Klode <jak@debian.org>  Mon, 23 Oct 2017 01:58:18 +0200
