=== debian/changelog ===
apt (1.6~beta1) unstable; urgency=medium

  [ David Kalnischkies ]
  * allow the apt/lists/auxfiles/ directory to be missing (Closes: 887624)
  * add apt-helper drop-privs command…
  * restore gcc visibility=hidden for apt-private
  * ensure correct file permissions for auxfiles
  * allow the apt/lists/auxfiles/ directory to be missing (Closes: 887624)
  * add apt-helper drop-privs command…
  * restore gcc visibility=hidden for apt-private
  * ensure correct file permissions for auxfiles

  [ Julian Andres Klode ]
  * indexcopy: Copy uncompressed indices from cdrom again (LP: #1746807)
  * Work around test-method-mirror failure by setting umask at start
  * Check that Date of Release file is not in the future
  * apt.conf.autoremove: Add linux-cloud-tools to list (LP: #1698159)
  * indexcopy: Copy uncompressed indices from cdrom again (LP: #1746807)
  * Work around test-method-mirror failure by setting umask at start
  * Check that Date of Release file is not in the future
  * apt.conf.autoremove: Add linux-cloud-tools to list (LP: #1698159)

  [ Chris Leick ]
  * German manpage translation update
  * German manpage translation update

 -- Julian Andres Klode <jak@debian.org>  Mon, 26 Feb 2018 13:14:13 +0100

apt (1.6~alpha7) unstable; urgency=medium

  [ Mert Dirik ]
  * Turkish program translation update (Closes: 886250)

  [ David Kalnischkies ]
  * dpkg status parsing: check if name is valid before use

  [ Julian Andres Klode ]
  * apt-compat.cron.daily: Correctly handle undetermined power status
    (LP: #1742378)
  * Introduce inrelease-path option for sources.list (Closes: #886745)
  * Drop obsolete Suggests on python-apt (Closes: #887607)
  * Point people to salsa.d.o instead of anonscm.d.o for git

  [ Justin B Rye ]
  * review and fix the three new apt-transport- manpages

  [ Holger Wansing ]
  * German program translation update (Closes: 886429)

  [ Julien Patriarca ]
  * French program translation update (Closes: 887017)

 -- Julian Andres Klode <jak@debian.org>  Thu, 18 Jan 2018 14:44:14 +0000

apt (1.6~alpha6) unstable; urgency=medium

  [ Julian Andres Klode ]
  * Add Breaks: aptitude (<< 0.8.10) for gzip method removal
  * Also look at https_proxy for https URLs
  * Run wrap-and-sort
  * Translate shared documentation parts again
  * tests: Improve handling profiling messages on CI
  * connect: Store the IP used when picking a connection
  * Add rapid "happy eyeballs" connection fallback (RFC 8305) (Closes: #668948)
    (LP: #1308200)

  [ David Kalnischkies ]
  * allow multivalue fields in deb822 sources to be folded (Closes: 881875)
  * support COLUMNS environment variable in apt tools
  * allow apt_auth.conf(5) to be translated
  * if insecure repo is allowed continue on all http errors
  * don't auto-switch candidate if installed is good enough
  * update libapt-pkg symbols file
  * explicitly name token in auth.conf parsing error
  * fix over-calculating dpkg commandline length
  * avoid some useless casts reported by -Wuseless-cast
  * deal with floats without old-style cast
  * support multiline values in LookupTag
  * mark some 500 HTTP codes as transient acquire errors
  * report transient errors as transient errors
  * implement Acquire::Retries support for all items
  * give the methods more metadata about the files to acquire
  * implement fallback to alternative URIs for all items
  * do not remap current files if nullptrs in cache generation
  * apt.daily: remove unused dbus signal for apt update (Closes: 849636)
  * Support cleartext signed InRelease files with CRLF line endings.
    Thanks to Lukas Wunner for detailed report & initial patch! (Closes: 884922)
  * document http options in new apt-transport-http manpage
  * document https options in new apt-transport-https manpage
  * refactor message generation for methods
  * allow a method to request auxiliary files
  * reimplement and simplify mirror:// method
  * require methods to request AuxRequest capability at startup
  * add tag-based control over mirror choices from the list
  * non-local mirrorlists shouldn't redirect to local
  * add apt-transport-mirror manpage

  [ Milo Casagrande ]
  * Italian program translation update (Closes: 882850)

  [ Christian Göttsche ]
  * apt.daily: fix several "shellcheck" annotations

 -- Julian Andres Klode <jak@debian.org>  Wed, 03 Jan 2018 22:33:37 +0000
