=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                docbook-xml,
                docbook-xsl,
                dpkg-dev (>= 1.17.14),
+               g++ (>= 4:7),
                gettext (>= 0.12),
                googletest <!nocheck> | libgtest-dev <!nocheck>,
-               g++ (>= 4:7),
                libbz2-dev,
                libcurl4-gnutls-dev (>= 7.19.4~),
                libdb-dev,
@@ -28,8 +28,8 @@
                xsltproc,
                zlib1g-dev
 Build-Depends-Indep: doxygen, graphviz, w3m
-Vcs-Git: https://anonscm.debian.org/git/apt/apt.git
-Vcs-Browser: https://anonscm.debian.org/git/apt/apt.git
+Vcs-Git: https://salsa.debian.org/apt-team/apt.git
+Vcs-Browser: https://salsa.debian.org/apt-team/apt
 
 Package: apt
 Architecture: any
@@ -38,16 +38,17 @@
          ${apt:keyring},
          ${misc:Depends},
          ${shlibs:Depends}
-Replaces: apt-utils (<< 1.3~exp2~), apt-transport-https (<< 1.5~alpha4~)
-Breaks: apt-utils (<< 1.3~exp2~), apt-transport-https (<< 1.5~alpha4~)
+Replaces: apt-transport-https (<< 1.5~alpha4~), apt-utils (<< 1.3~exp2~)
+Breaks: apt-transport-https (<< 1.5~alpha4~),
+        apt-utils (<< 1.3~exp2~),
+        aptitude (<< 0.8.10)
 Provides: apt-transport-https (= ${binary:Version})
 Recommends: ca-certificates
 Suggests: apt-doc,
           aptitude | synaptic | wajig,
           dpkg-dev (>= 1.17.2),
           gnupg | gnupg2 | gnupg1,
-          powermgmt-base,
-          python-apt
+          powermgmt-base
 Description: commandline package manager
  This package provides commandline tools for searching and
  managing as well as querying information about packages
@@ -151,7 +152,7 @@
 
 Package: apt-transport-https
 Architecture: all
-Depends: ${misc:Depends}, apt (>= 1.5~alpha4)
+Depends: apt (>= 1.5~alpha4), ${misc:Depends}
 Priority: optional
 Section: oldlibs
 Description: transitional package for https support
