## apt 1.6.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -103,6 +103,12 @@
   set(HAVE_LZ4 1)
 endif()
 
+find_package(Zstd)
+if (ZSTD_FOUND)
+  set(HAVE_ZSTD 1)
+endif()
+
+
 find_package(Udev)
 if (UDEV_FOUND)
   set(HAVE_UDEV 1)
@@ -176,7 +182,7 @@
 # Configure some variables like package, version and architecture.
 set(PACKAGE ${PROJECT_NAME})
 set(PACKAGE_MAIL "APT Development Team <deity@lists.debian.org>")
-set(PACKAGE_VERSION "1.6~beta1")
+set(PACKAGE_VERSION "1.6.1")
 
 if (NOT DEFINED DPKG_DATADIR)
   execute_process(COMMAND ${PERL_EXECUTABLE} -MDpkg -e "print $Dpkg::DATADIR;"
