=== debian/control ===
--- 
+++ 
@@ -23,6 +23,7 @@
                liblzma-dev,
                libseccomp-dev [amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el s390x hppa powerpc powerpcspe ppc64 x32],
                libudev-dev [linux-any],
+               libzstd-dev (>= 1.0),
                pkg-config,
                po4a (>= 0.34-2),
                xsltproc,
@@ -67,6 +68,7 @@
 Package: libapt-pkg5.0
 Architecture: any
 Multi-Arch: same
+Priority: optional
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Breaks: appstream (<< 0.9.0-3~), apt (<< 1.1~exp14), libapt-inst1.5 (<< 0.9.9~)
@@ -92,6 +94,7 @@
 Package: libapt-inst2.0
 Architecture: any
 Multi-Arch: same
+Priority: optional
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Section: libs
