=== apt-pkg/CMakeLists.txt ===
--- 
+++ 
@@ -46,6 +46,7 @@
                                    ${LZ4_INCLUDE_DIRS}
                                    $<$<BOOL:${ZSTD_FOUND}>:${ZSTD_INCLUDE_DIRS}>
                                    $<$<BOOL:${UDEV_FOUND}>:${UDEV_INCLUDE_DIRS}>
+                                   $<$<BOOL:${SYSTEMD_FOUND}>:${SYSTEMD_INCLUDE_DIRS}>
                                    ${ICONV_INCLUDE_DIRS}
 )
 
@@ -58,6 +59,7 @@
                              ${LZ4_LIBRARIES}
                              $<$<BOOL:${ZSTD_FOUND}>:${ZSTD_LIBRARIES}>
                              $<$<BOOL:${UDEV_FOUND}>:${UDEV_LIBRARIES}>
+                             $<$<BOOL:${SYSTEMD_FOUND}>:${SYSTEMD_LIBRARIES}>
                              ${ICONV_LIBRARIES}
 )
 set_target_properties(apt-pkg PROPERTIES VERSION ${MAJOR}.${MINOR})
