=== po/CMakeLists.txt ===
--- 
+++ 
@@ -15,7 +15,7 @@
     TARGETS apt apt-cache apt-get apt-config apt-cdrom apt-helper apt-mark
             apt-private
             # Methods
-            connectlib httplib file copy store gpgv cdrom http ftp rred rsh mirror
+            connectlib file copy store gpgv cdrom http ftp rred rsh mirror
     SCRIPTS ../dselect/install ../dselect/update
     EXCLUDE_LANGUAGES ${languages_excluded}
 )
